## hildon-application-manager 1.9.0pre0

=== debian/changelog ===
hildon-application-manager (1:1.9.0pre0) unstable; urgency=low

  * Moved to unified Hildon version scheme.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri,  9 Mar 2007 14:56:18 +0200

hildon-application-manager (5.0pre5) unstable; urgency=low

  * debian/rules: Set CXXFLAGS from CFLAGS and pass to configure.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu,  1 Mar 2007 18:37:51 +0200

hildon-application-manager (5.0pre4) unstable; urgency=low

  * Intermediate release with lots of bugs fixes.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 15 Feb 2007 21:07:54 +0200

hildon-application-manager (5.0pre3) unstable; urgency=low

  * Intermediate release with lots of unpolished features for .install
    files.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu,  8 Feb 2007 18:25:19 +0200

hildon-application-manager (5.0pre2) unstable; urgency=low

  * Fixed /var/lib/ migration a bit.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue,  2 Jan 2007 20:22:58 +0200

hildon-application-manager (5.0pre1) unstable; urgency=low

  * First pre-release with new name.

 -- Marius Vollmer <mvo@zagadka.de>  Mon,  1 Jan 2007 22:33:32 +0200

osso-application-installer (4.45) unstable; urgency=low

  * Fixes: NB#47877. (again)

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 15 Dec 2006 17:12:32 +0200

osso-application-installer (4.44) unstable; urgency=low

  * Fixes: NB#47877. (again)

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 14 Dec 2006 19:35:00 +0200

osso-application-installer (4.43) unstable; urgency=low

  * Fixes: NB#48797, NB#47877.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon,  4 Dec 2006 18:06:15 +0200

osso-application-installer (4.42) unstable; urgency=low

  * Fixes: NB#47858, NB#46125.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 20 Nov 2006 16:52:22 +0200

osso-application-installer (4.41) unstable; urgency=low

  * Fixes: NB#47458.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 14 Nov 2006 19:40:20 +0200

osso-application-installer (4.40) unstable; urgency=low

  * Fixes: NB#46824.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 14 Nov 2006 17:05:23 +0200

osso-application-installer (4.38) unstable; urgency=low

  * debian/rules: Added -Wno-format to CFLAGS.
  * Fixes: NB#47440.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 13 Nov 2006 16:36:04 +0200

osso-application-installer (4.37) unstable; urgency=low

  * Fixes: NB#43352, NB#32242, NB#32249, NB#38397, NB#38592, NB#31101.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 30 Oct 2006 18:21:09 +0200

osso-application-installer (4.36.1) unstable; urgency=low

  * preinst: Do not fail when /etc/apt/sources.list doesn't exist.
  * prerm: Correctly modify "/etc/sudoers", not "/etc/sudoers.".  Set
    permissions to 0440 after replacing it.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 26 Oct 2006 18:48:31 +0300

osso-application-installer (4.36) unstable; urgency=low

  * Fixes: NB#43737.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 24 Oct 2006 21:27:14 +0300

osso-application-installer (4.35) unstable; urgency=low

  * Rescue /etc/apt/sources.list when updating from a broken package
    database. (M811)
  * Fixes: NB#43112, NB#43144, NB#38086, NB#43732, NB#43471.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 18 Oct 2006 13:50:46 +0300

osso-application-installer (4.34) unstable; urgency=low

  * Fixes: NB#41085.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 10 Oct 2006 16:00:40 +0300

osso-application-installer (4.33) unstable; urgency=low

  * Fixes: NB#35475, NB#40909, NB#41085, NB#36147, NB#40794, NB#40845.
  * Fixes: NB#41160.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 21 Sep 2006 21:29:25 +0300

osso-application-installer (4.32.2) unstable; urgency=low

  * debian/postinst: Reset /etc/sudoers to 0440 after appending to it.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 21 Sep 2006 21:29:25 +0300

osso-application-installer (4.32.1) unstable; urgency=low

  * debian/control (Build-Depends): Added osso-bttools-dev.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 19 Sep 2006 13:07:11 +0300

osso-application-installer (4.32) unstable; urgency=low

  * Fixes: NB#32246, NB#29726, NB#36027, NB#34922, NB#40618.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 18 Sep 2006 19:41:03 +0300

osso-application-installer (4.31) unstable; urgency=low

  * Fixes: NB#31929, NB#32959, NB#39538, NB#35475, NB#27946, NB#32249,
    NB#30375, NB#30390, NB#33091, NB#32375, NB#36104, NB#38383.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu,  7 Sep 2006 16:10:44 +0300

osso-application-installer (4.30) unstable; urgency=low

  * Fixes: NB#32230, NB#34538, NB#34922, NB#38086, NB#35491.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed,  6 Sep 2006 19:40:18 +0300

osso-application-installer (4.29) unstable; urgency=low

  * Fixes: NB#25494, NB#34533, NB#32236, NB#34528, NB#31101.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 25 Aug 2006 20:40:33 +0300

osso-application-installer (4.28) unstable; urgency=low

  * Made red-pill mode configurable.
  * Implemented first stab at upgrading the system.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 21 Aug 2006 15:30:33 +0300

osso-application-installer (4.27) unstable; urgency=low

  * Rereleased 4.26 with osso-application-installer.conf committed to svn.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed,  2 Aug 2006 15:43:41 +0300

osso-application-installer (4.26) unstable; urgency=low

  * Don't include sources.list.
  * Tell Backup/Restore to backup /etc/apt/sources.list.
  * Fixes: NB#36318, NB#36694, NB#35753, NB#35651, NB#36696.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed,  2 Aug 2006 15:33:43 +0300

osso-application-installer (4.25) unstable; urgency=low

  * Skipped because of improper tagging... I will never learn this.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 13 Jul 2006 18:50:39 +0300

osso-application-installer (4.24) unstable; urgency=low


