## hildon-application-manager 1.9.2

=== debian/changelog ===
hildon-application-manager (1:1.9.2) unstable; urgency=low

  * Build-Depend on libhildonhelp-dev instead of libosso-help-dev.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 16 Mar 2007 15:38:18 +0200
