## hildon-application-manager 1.9.3

=== debian/changelog ===
hildon-application-manager (1:1.9.3) unstable; urgency=low

  * Redone frontend/backend handshake during startup.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed,  4 Apr 2007 16:25:10 +0300
