=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), libapt-pkg-dev, libglib2.0-dev, libgtk2.0-dev, libhildon1-dev, libhildonfm2-dev, libconic0-dev, libgconf2-dev, libosso-gnomevfs2-dev, libosso-help-dev, osso-gnomevfs-extra-dev
+Build-Depends: debhelper (>= 4.0.0), libapt-pkg-dev, libglib2.0-dev, libgtk2.0-dev, libhildon1-dev, libhildonfm2-dev, libconic0-dev, libgconf2-dev, libosso-gnomevfs2-dev, libhildonhelp-dev, osso-gnomevfs-extra-dev
 Standards-Version: 3.6.0
 
 Package: hildon-application-manager
