## hildon-application-manager 1.9.6

=== debian/changelog ===
hildon-application-manager (1:1.9.6) unstable; urgency=low

  * Implemented "restore packages" flow.  Clean away old conffiles in
    postinst.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 12 Apr 2007 21:06:50 +0300
