## hildon-application-manager 1.9.10

=== debian/changelog ===
hildon-application-manager (1:1.9.10) unstable; urgency=low

  * Fixed crasher when installing .deb files.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu,  3 May 2007 17:21:54 +0300

hildon-application-manager (1:1.9.9) unstable; urgency=low

  * Use "-f" with rm and mv to avoid interaction.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed,  2 May 2007 15:21:34 +0300

hildon-application-manager (1:1.9.8) unstable; urgency=low

  * Never fail in preinst, for extra installation robustness.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed,  2 May 2007 14:59:06 +0300
