## hildon-application-manager 1.9.13

=== debian/changelog ===
hildon-application-manager (1:1.9.13) unstable; urgency=low

  * Implemented interaction with update notifier, localizable package
    names and description, and upgrade descriptions.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed,  6 Jun 2007 20:31:06 +0300

hildon-application-manager (1:1.9.12) unstable; urgency=low

  * Fixed interaction with backup/restore.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed,  9 May 2007 16:47:01 +0300

hildon-application-manager (1:1.9.11) unstable; urgency=low

  * Handle Conflicts/Replaces correctly when updating the magic:sys
    package.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon,  7 May 2007 19:04:16 +0300
