## hildon-application-manager 1.9.20

=== debian/changelog ===
hildon-application-manager (1:1.9.20) unstable; urgency=low

  * Build-Depend on mce-dev.
  * Run update-sudoers instead of editing /etc/sudoers manually.
  * Implement new "Failed Catalogues" dialog.  Fixes: NB#56423.
  * Workaround the limitation in osso-backup where one file can not be in
    two categories.
  * Fixes: NB#58480, NB#54796, NB#56245, NB#63856, NB#63862, NB#61786.
  * Fixes: NB#64800, NB#64802, NB#64617, NB#56154, NB#56674, NB#58335.

  The following bugs should be retested with this version:
  * Fixes: NB#58528, NB#58773, NB#64096, NB#64411.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 26 Jul 2007 19:58:04 +0300

hildon-application-manager (1:1.9.19) unstable; urgency=low

  * New "install_file" D-Bus method.
  * Use D-Bus service activation again for the .desktop file to unbreak
    mime_open.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 24 Jul 2007 20:46:25 +0300

hildon-application-manager (1:1.9.18) unstable; urgency=low

  * Fixes: NB#63279.
  * Handle XML files that contain empty strings between elements.
  * Added --prepend option to hildon-application-manager-config.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 24 Jul 2007 20:00:44 +0300

hildon-application-manager (1:1.9.17) unstable; urgency=low

  * Added suport for running interaction flows on top of foreign windows.
  * Include packages that are not installed and not available in
    multi-package selection dialogs.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 18 Jul 2007 19:21:06 +0300

hildon-application-manager (1:1.9.16) unstable; urgency=low

  * Fixes: NB#49759, NB#58597, NB#47679, NB#46509, NB#60798, NB#54791,
    NB#54792, NB#54794, NB#54795, NB#56334, NB#56501, NB#61223, NB#61571,
    NB#62712.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 13 Jul 2007 19:34:42 +0300

hildon-application-manager (1:1.9.15) unstable; urgency=low

  * Replace textdomain codeset from osso-application-installer to
    hildon-application-manager

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu, 21 Jun 2007 11:33:00 +0300
