## hildon-application-manager 1.9.23

=== debian/changelog ===
hildon-application-manager (1:1.9.23) unstable; urgency=low

  * Fixes: NB#67698, NB#56637, NB#68736, NB#68825, NB#68832, NB#68844.
  * Fixes: NB#68850, NB#68879, NB#68886, NB#68898, NB#68894, NB#68911.
  * Fixes: NB#66407, NB#58335, NB#69652, NB#68912, NB#69616, NB#69644.
  * Fixes: NB#69646, NB#67880.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 13 Sep 2007 15:37:59 +0300

hildon-application-manager (1:1.9.22) unstable; urgency=low

  * Build-Depend on libhildondesktop-dev instead of libhildonmenu-dev.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 06 Sep 2007 14:08:25 +0300

hildon-application-manager (1:1.9.21) unstable; urgency=low

  * Provide/conflict/replace maemo-select-menu-location.  This utility is
    now here.
  * Handle packages that differ in visibility between installed and
    available versions.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 30 Aug 2007 15:41:51 +0300
