## hildon-application-manager 1.9.24

=== debian/changelog ===
hildon-application-manager (1:1.9.24) unstable; urgency=low

  * Fixes: NB#70767, NB#70914, NB#71172, NB#71169, NB#66899.
  * Fixes: NB#71864, NB#71866.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 08 Oct 2007 11:49:01 +0300
