## hildon-application-manager 2.0.0

=== debian/changelog ===
hildon-application-manager (1:2.0.0) unstable; urgency=low

  * Rereleased 1:1.9.24 as 1:2.0.0.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 08 Oct 2007 12:11:24 +0300
