=== debian/changelog ===
hildon-application-manager (1:2.0.1) unstable; urgency=low

  * Fixes: NB#72881.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 08 Oct 2007 12:18:32 +0300
