## hildon-application-manager 2.0.2

=== debian/changelog ===
hildon-application-manager (1:2.0.2) unstable; urgency=low

  * Fixes: NB#71762.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 21 Nov 2007 16:59:06 +0200
