=== debian/control ===
Source: hildon-application-manager
Section: misc
Priority: optional
Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libapt-pkg-dev, libglib2.0-dev, libgtk2.0-dev, libhildon1-dev, libhildonfm2-dev, libconic0-dev, libgconf2-dev, libosso-gnomevfs2-dev, libhildonhelp-dev, mce-dev, libhildonwm-dev, libhildondesktop-dev
Standards-Version: 3.6.0

Package: hildon-application-manager
Architecture: any
Depends: ${shlibs:Depends}, maemo-launcher, hildon-application-manager-l10n-mr0 | hildon-application-manager-l10n-mr
Conflicts: osso-application-installer, maemo-select-menu-location
Replaces: osso-application-installer, maemo-select-menu-location
Provides: maemo-installer-utils, maemo-select-menu-location
Description: A program for managing user installed applications.
 The Application manager is a frontend for dpkg and apt.  It allows
 you to manage a subset of the installed and available packages.

Package: hildon-application-manager-dbg
Architecture: any
Section: devel
Depends: hildon-application-manager (= ${Source-Version})
Description: Debug symbols for the hildon application manager.
