=== debian/rules ===
--- 
+++ 
@@ -96,7 +96,7 @@
 #	dh_installinfo
 #	dh_installman
 	dh_link
-	dh_strip
+	dh_strip --dbg-package=hildon-application-manager
 	dh_compress
 	dh_fixperms
 #	dh_perl
