## hildon-application-manager 2.1.16

=== debian/changelog ===
hildon-application-manager (1:2.1.16) unstable; urgency=low

  * Fixes: NB#86191.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 11 Jun 2008 19:58:02 +0300

hildon-application-manager (1:2.1.15) unstable; urgency=low

  * Fixes: NB#80933.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 09 Jun 2008 16:02:36 +0300

hildon-application-manager (1:2.1.14) unstable; urgency=low

  * Fixes: NB#85812, NB#80933.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 06 Jun 2008 16:01:28 +0300

hildon-application-manager (1:2.1.13) unstable; urgency=low

  * Fixes: NB#85962, NB#80933, NB#76679, NB#86181, NB#86094, NB#86066.
  * Fixes: NB#85947.
  * Remove init links explicitly so that they get recreated with their new
    parameters.  Fixes: NB#85769.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 03 Jun 2008 20:53:55 +0300

hildon-application-manager (1:2.1.12) unstable; urgency=low

  * debian/rules: Run the init.d script at sequence point 52.
    Fixes: NB#85769.
  * Fixes: NB#85947, NB#85951.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 28 May 2008 19:07:14 +0300

hildon-application-manager (1:2.1.11) unstable; urgency=low

  * Fixes: NB#80933, NB#84021, NB#85521, NB#85121, NB#85191, NB#85196.
  * Fixes: NB#85387, NB#85447, NB#85122, NB#85305, NB#83585, NB#85300.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 22 May 2008 19:49:46 +0300

hildon-application-manager (1:2.1.10) unstable; urgency=low

  * Fixes: NB#84324, NB#83776.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 28 Apr 2008 20:16:10 +0300

hildon-application-manager (1:2.1.9) unstable; urgency=low

  * Fixes: NB#83547, NB#75393, NB#83764, NB#83553, NB#83585, NB#80933.
  * Fixes: NB#84026, NB#84021, NB#84151, NB#83308, NB#84073, NB#83956.
  * Fixes: NB#83505, NB#84254, NB#83057, NB#84465, NB#84597.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 22 Apr 2008 21:44:29 +0300

hildon-application-manager (1:2.1.8) unstable; urgency=low

  * debian/postinst: Use "apt-worker" instead of "apt-worker.bin" when
    adding the rescue line to inittab.  Make sure the apt-worker.bin line
    is removed.

  * debian/prerm: Do not remove the rescue line from inittab, it is
    important to keep it there even while the application manager is
    deconfigured.  Added #DEBHELPER# token.
  
  * debian/hildon-application-manager.init: New.
  * debian/rules: Call dh_installinit.

  * Fixes: NB#80270, NB#83096, NB#82350, NB#83057, NB#80933, NB#83422.
  * Fixes: NB#83127, NB#81017, NB#83537, NB#83429, NB#79211, NB#83578.
  * Fixes: NB#82724, NB#83477, NB#83462.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 03 Apr 2008 00:17:42 +0300

hildon-application-manager (1:2.1.7) unstable; urgency=low

  * Invoke the new apt-worker rescue command from inittab.
  * Fixes: NB#80835, NB#81329, NB#80685, NB#81835, NB#81724, NB#81838.
  * Fixes: NB#81874, NB#81739, NB#82048, NB#81445, NB#82179, NB#82316.
  * Fixes: NB#80831, NB#81462, NB#81709, NB#82152, NB#82785, NB#82556.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 25 Mar 2008 23:54:37 +0200

hildon-application-manager (1:2.1.6) unstable; urgency=low

  * Implemented: NR#189398.
  * Fixes: NB#81056, NB#80685, NB#80495, NB#80908.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 19 Feb 2008 19:03:50 +0200

hildon-application-manager (1:2.1.5) unstable; urgency=low

  * Added Build-Dependency on libcurl3-dev for the new 'adpull' feature of
    the update-notifier.
  * Fixes: NB#80147, NB#80650, NB#80629, NB#80647, NB#80172, NB#79897.
  * Fixes: NB#79934, NB#79321, NB#80746.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 19 Feb 2008 18:50:39 +0200

hildon-application-manager (1:2.1.4) unstable; urgency=low

  * Fixes: NB#76904, NB#78626, NB#75396, NB#78940, NB#78929, NB#79304.
  * Fixes: NB#79022, NB#78908, NB#76745, NB#79708, NB#79744, NB#79949.
  * Fixes: NB#80020, NB#79653, NB#78889, NB#79779.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 18 Dec 2007 20:34:11 +0200

hildon-application-manager (1:2.1.3) unstable; urgency=low

  * Fixes: NB#78303.
  * Build-Depend on libapt-pkg (>= 0.7.6).  We are using ActionGroups.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 14 Dec 2007 14:44:22 +0200

hildon-application-manager (1:2.1.2) unstable; urgency=low

  * Fixes: NB#76462, NB#76467, NB#76475, NB#76342, NB#76935, NB#76341.
  * Fixes: NB#76583, NB#76683, NB#76577, NB#76651, NB#76639, NB#76642.
  * Fixes: NB#76680, NB#76711, NB#77198.
  
 -- Marius Vollmer <mvo@zagadka.de>  Sun, 09 Dec 2007 00:35:43 +0200

hildon-application-manager (1:2.1.1) unstable; urgency=low

  * Added osso-af-settings to build-deps.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 12 Nov 2007 15:49:59 +0200

hildon-application-manager (1:2.1.0) unstable; urgency=low

  New update-notifier statusbar plugin.
  
  * Remove .la files from installation directory.
  * Configure with --disable-static.
  * Conflict with and replace hildon-update-notifier.
  * Added libalarm-dev to Build-Depends.
  * Fixes: NB#72881.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 08 Nov 2007 14:23:17 +0200
