## hildon-application-manager 2.1.19

=== debian/changelog ===
hildon-application-manager (1:2.1.19) unstable; urgency=low

  * Improved handling of broken packages further and error reporting for
    them.  Fixes: NB#90333.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 20 Oct 2008 14:07:54 +0300

hildon-application-manager (1:2.1.18) unstable; urgency=low

  * Fixed apt-worker so that it really can install missing dependencies
    for already installed packages.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 15 Oct 2008 21:44:12 +0300

hildon-application-manager (1:2.1.17) unstable; urgency=low

  * Fixes: NB#89688: 'Not nough memory' error note shown while
                     downloading in mentioned scenario
  * Fixes: MB#3503: Application manager ignores DefaultTextColor in lists

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 10 Oct 2008 13:21:22 +0300
