## hildon-application-manager 2.2.33+0m5

=== debian/changelog ===
hildon-application-manager (1:2.2.33+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Fri, 18 Sep 2009 13:37:15 +0300

hildon-application-manager (1:2.2.33) unstable; urgency=low

  [ Mario Sanchez Prada ]
  * Fixes: NB#136164 - Enabled catalogue is dimmed in Application Manager

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 16 Sep 2009 18:14:07 +0100

hildon-application-manager (1:2.2.32-1) unstable; urgency=low

  * Release 2.2.32-1

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 10 Sep 2009 10:23:52 +0100

hildon-application-manager (1:2.2.32) unstable; urgency=low

  [ Víctor Jáquez ]
  * Fixes: NB#133571 - h-s-m is crashed

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 08 Sep 2009 14:45:36 +0100

hildon-application-manager (1:2.2.31-1) unstable; urgency=low

  * Release 2.2.31-1

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 27 Aug 2009 17:11:27 +0100

hildon-application-manager (1:2.2.31) unstable; urgency=low

  [ Gabriel Schulhof ]
  * Fixes: NB#135507 - Application manager needs to look similar to clock

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 27 Aug 2009 14:24:12 +0100

hildon-application-manager (1:2.2.30) unstable; urgency=low

  [ Víctor Jáquez ]
  * Fixes: NB#135095 - check for update goes to deadloop

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 25 Aug 2009 18:36:13 +0100

hildon-application-manager (1:2.2.29-2) unstable; urgency=low

  * Release 2.2.29-2

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 20 Aug 2009 14:50:00 +0100

hildon-application-manager (1:2.2.29-1) unstable; urgency=low

  * Release 2.2.29-1

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 20 Aug 2009 14:50:00 +0100

hildon-application-manager (1:2.2.29) unstable; urgency=low

  [ Project manager ]
  * Fixes: NB#133747 - Always run the refresh package cache flow

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 20 Aug 2009 13:48:00 +0100

hildon-application-manager (1:2.2.28) unstable; urgency=low

  [ Víctor Jáquez ]
  * Fixes: NB#130738 - [AF checked] Hildon status menu crashed while performing SSU

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 17 Aug 2009 11:45:00 +0100	

hildon-application-manager (1:2.2.27) unstable; urgency=low

  [ Mario Sanchez ]
  * Fixes: NB#126335 - [AF Checked]  Unhelpful "$Application breaks the 3rd party package policy" error

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 06 Aug 2009 18:28:00 +0100	

hildon-application-manager (1:2.2.26) unstable; urgency=low

  [ David Kedves ]
  * Fixes: NB#100888 - Device does not starts in rescue mode if the application installation is interrupted.
  * Fixes: NB#117600 - [REGF]SW update is not getting cancelled upon removal of battery during SSU
  
  [ Víctor Jáquez ]
  * Fixes: NB#124298 - Application manager crashes when tapped on the details button

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 28 Jul 2009 19:24:00 +0100	

hildon-application-manager (1:2.2.25-1) unstable; urgency=low

  [ Marius Vollmer ]
  * Fixes: NB#127985 - Wrong translation of the word "Office" into russian.
  
  [ Mario Sanchez ]
  * Fixes: NB#128216 - Application Manager attempts to use disabled proxy.
  * Fixes: NB#126236 - Don't show "(null)" strings to users.

  [Víctor Jáquez]
  * Fixes: NB#127124 - Contents of Software Update button in Status Menu misaligned

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 23 Jul 2009 20:53:00 +0100	

hildon-application-manager (1:2.2.25) unstable; urgency=low

  * Nothing here. Sorry.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 23 Jul 2009 11:48:00 +0100	

hildon-application-manager (1:2.2.24-2) unstable; urgency=low

  [ Víctor Jáquez ]
  * Fixes: NB#128519 - Update icon is still shown even after the updation.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 21 Jul 2009 11:48:00 +0100	

hildon-application-manager (1:2.2.24-1) unstable; urgency=low

  * Release 2.2.24-1

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 16 Jul 2009 12:52:00 +0100	

hildon-application-manager (1:2.2.24) unstable; urgency=low

  [ David Kedves ]
  * Fixes: NB#123335 - Updates view is not populated in SSU
  * Fixes: NB#123744 - The "Save log" dialog hangs if the preceding dialog is cancelled
  * A new script for handling the rescue boot mode.
  
  [ Víctor Jáquez ]
  * Fixes: NB#124253 - §ai_ni_error_battery_empty§ is displayed as Hildon Touch Confirmation note
  * Fixes: NB#124462 - Application manager - Unlocalised dependencies tab when red pill mode is active
  * Fixes: NB#121273 - Update icon is not blinking when there is an another update available.
  * Fixes: NB#125848 - Wrong order of dialog buttons in confirm update dialog
  * Fixes: NB#126279 - H-A-M status menu plugins should export less symbols
  * Removed the app-specific dialogue margins
  * Added fflush and fsync in some xexp file operations
  * Replicated the new functionaly of updates in the software notifications

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 15 Jul 2009 14:25:00 +0100	

hildon-application-manager (1:2.2.23-1) unstable; urgency=low

  [ Víctor Jáquez ]
  * Fixes: NB#123504: During SSU update package size showing zero.
  * Use the new widgets for the maemo-confirm-text helper
  * Removed deprecated package restrictions
  * Shows the sort button in the menu if there's no sections to show. 

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 22 Jun 2009 19:45:00 +0100	

hildon-application-manager (1:2.2.23) unstable; urgency=low

  [ Gabriel Schulhof ]
  * Remove "Edit" button from repo list. repo list row-activate is now "Edit"
  * Move "Delete" button into the repo details dialog
  * Make all icons 48x48, centering smaller ones, and (unlikely) scaling larger ones
  * Show catalogue detail (a.k.a refresh error message) at the bottom of the details dialog
  * Make Save/Continue/OK buttons the last ones to be added

