## hildon-application-manager 2.2.35-3+0m5

=== debian/changelog ===
hildon-application-manager (1:2.2.35-3+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Wed, 07 Oct 2009 18:07:01 +0300

hildon-application-manager (1:2.2.35-3) unstable; urgency=low

  * Release 2.2.35-3

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 07 Oct 2009 17:42:30 +0100

hildon-application-manager (1:2.2.35-2) unstable; urgency=low

  * Release 2.2.35-2
  * Fixes: NB#141792 - missing user/hidden section

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 07 Oct 2009 12:12:30 +0200

hildon-application-manager (1:2.2.35-1) unstable; urgency=low

  * Release 2.2.35-1

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 24 Sep 2009 19:17:02 +0100

hildon-application-manager (1:2.2.35) unstable; urgency=low

  [ Mario Sanchez Prada ]
  * Fixes: NB#140223 - Unable to use .install file to install package from
    certified repository

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 23 Sep 2009 20:09:53 +0100

hildon-application-manager (1:2.2.34) unstable; urgency=low

  [ David Kedves ]
  * Fixes: NB#140166 - Wait for dsme before starting the rescue process

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 22 Sep 2009 16:59:36 +0100
