## hildon-application-manager 2.2.50.1+0m5

=== debian/changelog ===
hildon-application-manager (1:2.2.50.1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Thu, 10 Dec 2009 18:16:58 +0200

hildon-application-manager (1:2.2.50.1) unstable; urgency=low

  [ Leonid Moiseichuk ]
  * Fixes: NB#149029 - apt-worker crashes when installing package from App-Mgr
  [ David Kedves ]
  * Fixes: NB#148525 - Free space disappears after PR1.0.1 to PR1.1 upgrade

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 02 Dec 2009 13:13:36 +0100

hildon-application-manager (1:2.2.49-1) unstable; urgency=low

  * Release 2.2.49-1

 -- Marius Vollmer <marius.vollmer@nokia.com>  Sat, 29 Nov 2009 17:50:22 +0100

hildon-application-manager (1:2.2.48-1) unstable; urgency=low

  * Release 2.2.48-1

 -- Marius Vollmer <marius.vollmer@nokia.com>  Sat, 29 Nov 2009 16:50:22 +0100

hildon-application-manager (1:2.2.49) unstable; urgency=low

  * Release 2.2.49

 -- Marius Vollmer <marius.vollmer@nokia.com>  Sat, 28 Nov 2009 16:43:59 +0100

hildon-application-manager (1:2.2.48) unstable; urgency=low

  * Fixes: NB#148716 - browserd is not killed properly
  * Fixes: NB#146922 - HAM does not check free space on rootfs correctly

 -- Marius Vollmer <marius.vollmer@nokia.com>  Sat, 28 Nov 2009 16:34:33 +0100

hildon-application-manager (1:2.2.47) unstable; urgency=low

  * Release 2.2.47

 -- David Kedves <kedazo@gmail.com>  Fri, 27 Nov 2009 16:25:36 +0100

hildon-application-manager (1:2.2.46) unstable; urgency=low

  * Fixes: NB#148718 - Doc packages need unnecessary space on the device
    during SSU

 -- David Kedves <kedazo@gmail.com>  Fri, 27 Nov 2009 16:23:58 +0100

hildon-application-manager (1:2.2.45) unstable; urgency=low

  * Release 2.2.45

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 26 Nov 2009 18:11:34 +0100

hildon-application-manager (1:2.2.44) unstable; urgency=low

  [ Mario Sanchez Prada ]
  * Fixes: NB#145703 - Unnecessary Update icon blinking after rescue
  * Fixes: NB#148458 - Wrong banner when device boots from failed rescue
    mode(rescue mode because of full rootfs)
  * Reverted fix for NB#146010

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 26 Nov 2009 18:02:24 +0100

hildon-application-manager (1:2.2.43) unstable; urgency=low

  * Release 2.2.43

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 26 Nov 2009 17:45:18 +0100

hildon-application-manager (1:2.2.42-2) unstable; urgency=low

  [ Mario Sanchez Prada ]
  * Fixes: NB#133696 - "Pills modes" must be removed from H-A-M before
    devices would be shipped to end-users

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 20 Nov 2009 12:52:03 +0100

hildon-application-manager (1:2.2.42-1) unstable; urgency=low

  * Release 2.2.42-1

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 19 Nov 2009 12:47:53 +0100

hildon-application-manager (1:2.2.42) unstable; urgency=low

  [ Mario Sanchez Prada ]
  * Fixes: NB#146719 - Software update not possible from sales release to
    PR1.1 reliably
  * Fixes: NB#146010 - Sub-CR: Info note change needed for CMT SSU

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 13 Nov 2009 18:54:48 +0100

hildon-application-manager (1:2.2.41-2) unstable; urgency=low

  * Release 2.2.41-2

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 12 Nov 2009 17:21:30 +0100

hildon-application-manager (1:2.2.41-1) unstable; urgency=low

  * Release 2.2.41-1

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 11 Nov 2009 22:14:55 +0100

hildon-application-manager (1:2.2.41) unstable; urgency=low

  [ Víctor Jáquez ]
  * Fixes: NB#146152 - do not filter out the hidden packages in the
    apt-worker but in the UI tree-view

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 11 Nov 2009 11:33:23 +0100

hildon-application-manager (1:2.2.40) unstable; urgency=low

  [ Víctor Jáquez ]
  * Fixes: NB#145287 - speed up the package retrieval from apt-worker to ui

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 04 Nov 2009 13:04:59 +0100

hildon-application-manager (1:2.2.39) unstable; urgency=low

  [ Víctor Jáquez ]
  * Fixes: NB#143281 - Application manager, Application detail word
    wrapping issue
  * Fixes: NB#143999 - "Update" progress bar pane misaligned
  * Fixes: NB#144042 - Truncation logical string ai_ia_restore

  [ Mario Sanchez Prada ]
  * Fixes: NB#143011 - Don't show "Update All" if no updates are available
  * Fixes: NB#143616 - Confusing empty window shown after deleting
    unavailable catalogue
  * Fixes: NB#144739 - Crash @ updating_timeout () at util.cc:1342
  * Fixes: NB#144700 - Progress indicators are not shown in the some scenarios.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 03 Nov 2009 15:46:36 +0100

hildon-application-manager (1:2.2.38) unstable; urgency=low

  [ Mario Sanchez Prada ]
  * Fixes: NB#139889 - Startup time for Application manager need to be improved

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 02 Nov 2009 13:56:25 +0100

hildon-application-manager (1:2.2.37-3) unstable; urgency=low

  * Release 2.2.37-3

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 22 Oct 2009 12:47:58 +0100

hildon-application-manager (1:2.2.37-2) unstable; urgency=low

  * Release 2.2.37-2

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 21 Oct 2009 12:40:41 +0100

hildon-application-manager (1:2.2.37-1) unstable; urgency=low

  [ Víctor Jáquez ]
  * Fixes: NB#142702 - Missing API for filtering packages

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 19 Oct 2009 17:17:15 +0100

hildon-application-manager (1:2.2.37) unstable; urgency=low

  [ Gabriel Schulhof ]
  * Fixes: NB#142547 - Application manager missing grid view

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 19 Oct 2009 09:44:46 +0100

hildon-application-manager (1:2.2.36-2) unstable; urgency=low

  * Release 2.2.36-2

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 09 Oct 2009 13:07:00 +0100

hildon-application-manager (1:2.2.36-1) unstable; urgency=low


