## hildon-application-manager 2.2.51.1+0m5

=== debian/changelog ===
hildon-application-manager (1:2.2.51.1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Thu, 10 Dec 2009 18:20:04 +0200

hildon-application-manager (1:2.2.51.1) unstable; urgency=low

  * Release 2.2.51.1
  [ David Kedves ]
  * Fixes: NB#148525 - Free space disappears after PR1.0.1 to PR1.1 upgrade

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 10 Dec 2009 16:54:03 +0100
