## hildon-application-manager 2.2.52.2+0m5

=== debian/changelog ===
hildon-application-manager (1:2.2.52.2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Thu, 21 Jan 2010 15:23:24 +0200

hildon-application-manager (1:2.2.52.2) unstable; urgency=low

  * Fixes: NB#153420 - Browser to open .deb files directly in HAM
  * Fixes: NB#153603 - Description tab is shown abnormally for .deb files

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 20 Jan 2010 11:32:20 +0100

hildon-application-manager (1:2.2.52.1) unstable; urgency=low

  * Fixes: NB#153419 - Enable .deb installation in application manager
  * Touch icons path and send signal for theme changed after
    installing/upgrading a package (related to NB#136782)

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 18 Jan 2010 17:20:29 +0100

hildon-application-manager (1:2.2.52) unstable; urgency=low

  * Release 2.2.52

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 02 Dec 2009 13:22:24 +0100

hildon-application-manager (1:2.2.51) unstable; urgency=low

  * Release 2.2.51

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 02 Dec 2009 13:21:00 +0100

hildon-application-manager (1:2.2.50) unstable; urgency=low

  [ Leonid Moiseichuk ]
  * Fixes: NB#149029 - apt-worker crashes when installing package from App-Mgr

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 02 Dec 2009 13:13:36 +0100
